"use strict";
var share = {
  onShareAppMessage() {
    return {
      title: "\u5B58\u6613\u77E5\u96BE",
      path: "/pages/index/index"
    };
  },
  onShareTimeline() {
    return {
      title: "\u5B58\u6613\u77E5\u96BE",
      path: "/pages/index/index"
    };
  }
};
exports.share = share;
